package com.me.pacman;

import java.util.Comparator;

public final class Score {

    public String scorer;
    public int score;

    public static final Comparator<Score> SCORE_SORTER = new Comparator<Score>() {
        @Override
        public int compare(Score a, Score b) {
        return a.score < b.score? 1 : (a.score == b.score ? 0 : -1);
        }
    };

    public Score(String scorer, int score) {
        this.scorer = scorer;
        this.score = score;
    }

}
